← Amathebula

Ireland

Ulster Championship 1

#IqembuPWDLPDPtsIsimo
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Ards RFC5203–10WLLLW
7Lurgan RFC5203–9LWWLL
8Cooke RFC4103–6LLLW
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC4004–0LLLL

Umthombo: Ulster Rugby · kuhloliwe Okt 17 20:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.